<?php

// theme color
function enqueue_custom_color_stylesheet() {

    wp_enqueue_style('hostech-style', get_stylesheet_uri());

    $theme_color_1 = cs_get_option('theme_color_1'); 
    

    wp_enqueue_style('custom-color-theme', get_template_directory_uri() . '/inc/theme-stylesheets/theme-color.css');
    wp_add_inline_style('custom-color-theme', '     
	


    .widget_hostech_popular_posts .theme-recent-post-item .time:before,
    .single-post-navigation .single-post-navigation-center-grid a,
    
 
    
    .main-sidebar .single-sidebar-image .contact-text .icon,
    .main-sidebar .single-sidebar-widget .opening-category ul li i,
    .main-sidebar .single-sidebar-widget .widget-categories ul li i,    
    .section-title h2 span ,
    .section-title span,   
    .search-close,
    .search-wrap .main-search-input,
    .preloader p,
    .preloader .animation-preloader .txt-loading .letters-loading,    
    .mean-container .mean-nav ul li a:hover,
    .mean-container .mean-nav ul li a:hover,    
    .breadcrumb-wrapper .page-heading .breadcrumb-items li a:hover ,
    .offcanvas__wrapper .offcanvas__content .offcanvas__contact ul li .offcanvas__contact-icon i,
    .sticky.header-3 .header-main .header-right .search-icon,
    .theme-btn-2:hover  {

        color: ' . esc_attr($theme_color_1) . ';

        }


    ::-webkit-scrollbar-thumb,
    .comment-form .submit-btn,
    .single-post-navigation .prev-post a:hover i,
    .widget .widget-headline:before,
    .widget_search .search-form .submit-btn,
    .wp-block-tag-cloud a:hover,
    .blog-pagination ul li span.current,
    .blog-main-item-01 .blog-bottom .btn,
    .widget_hostech_category .service-item-list:hover,   
    .cursor-inner.cursor-hover,
    .cursor-inner,   
    .main-sidebar .single-sidebar-widget .tagcloud a:hover,
    .main-sidebar .single-sidebar-widget .news-widget-categories ul li.active,
    .main-sidebar .single-sidebar-widget .news-widget-categories ul li:hover,
    .main-sidebar .single-sidebar-widget .search-widget form button ,
    .main-sidebar .single-sidebar-widget .wid-title h3::before ,    
    .offcanvas__wrapper .offcanvas__content .offcanvas__contact .social-icon a:hover,
    .offcanvas__wrapper .offcanvas__content .offcanvas__close,
    .sticky.header-3 .header-main .header-right .header-button .theme-btn,
    .header-3::before,
    .header-1::before,
    .header-main .main-menu ul li .sub-menu li:hover > a,
    .header-section-2::before,
    .header-top-section::before,
    .header-top-section.top-style-2::after, 
    .footer-bottom .scroll-icon,
    .footer-widgets-wrapper .single-footer-widget .footer-content .footer-input .newsletter-btn,
    .footer-widgets-wrapper .single-footer-widget .footer-content .social-icon a:hover
   
    .theme-btn {

    background-color: ' . esc_attr($theme_color_1) . ';

    }

    .blog-pagination ul li span.current, 
    .cursor-outer {
        border: 1px solid ' . esc_attr($theme_color_1) . ';
    }

    .offcanvas__info {
        border-left: 2px solid ' . esc_attr($theme_color_1) . ';
    }

    .news-details-area .blog-post-details .single-blog-post .post-content .hilight-text {
    border-left: 4px solid ' . esc_attr($theme_color_1) . ';
    }

    .preloader .animation-preloader .spinner {
    border-top-color: ' . esc_attr($theme_color_1) . ';
    }

    .search-wrap .main-search-input {
        border-bottom: 2px solid ' . esc_attr($theme_color_1) . ';
    }

		
    ');
}
add_action('wp_enqueue_scripts', 'enqueue_custom_color_stylesheet');
  